.hidden {
    display: none;
}

.slideshow-container {
    position: relative;
    max-width: 100%;
    margin: auto;
  }
  
  .mySlide {
    display: none;
    visibility: visible !important;
    opacity: 1 !important;
  }
  
  .numbertext {
    color: #fff;
    font-size: 14px;
    padding: 8px 12px;
    position: absolute;
    top: 0;
    background: rgba(0, 0, 0, 0.5);
  }
  
  .prev, .next {
    cursor: pointer;
    position: absolute;
    top: 50%;
    padding: 16px;
    margin-top: -22px;
    color: white;
    font-weight: bold;
    font-size: 22px;
    transition: 0.6s ease;
    background-color: rgba(0,0,0,0.4);
    border-radius: 3px;
    user-select: none;
  }
  
  .next {
    right: 0;
  }
  
  .prev:hover, .next:hover {
    background-color: rgba(0,0,0,0.8);
  }
  
  .dot {
    cursor: pointer;
    height: 12px;
    width: 12px;
    margin: 0 2px;
    background-color: #bbb;
    border-radius: 50%;
    display: inline-block;
    transition: background-color 0.6s ease;
  }
  
  .active, .dot:hover {
    background-color: #717171;
  }